@charset "UTF-8";

/*MVチェックボックス*/
.img-mv__contents--summary .checkbox {
	display: flex;
	flex-wrap: wrap;
	margin-top: 2.0em;
}

.img-mv__contents--summary .checkbox > li {
	color: #333;
	display: flex;
	align-items: center;
	font-size:16px;
	font-weight: bold;
	margin-right: 2.25em;
	margin-bottom: 0.5em !important;
	padding-left: 1em;
	text-indent: -1em;
}

.img-mv__contents--summary .checkbox > li:last-of-type {
	margin-right: 0;
}

/*プランメイン画像*/
.plan_main_wrap{
	width: 860px;
	text-align:center;
	margin:50px auto;
}
.plan_main_wrap img{
	max-width:100%;
}
@media screen and (max-width: 768px) {
	.plan_main_wrap{
		max-width:100%;
	}
}
/*プラン 2カラム*/
.plan_wrap{
	width: 860px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:40px auto;
	padding-top:40px;
	border-top:1px solid #CCC;
}
.plan_pic{
	width:40%;
	text-align:center;
}
.plan_txt{
	width:calc(100% - 40% - 30px);
}
@media screen and (max-width: 768px) {
	.plan_wrap{
		max-width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.plan_pic,
	.plan_txt{
		width:100%;
	}
	.plan_pic{
		margin-bottom:10px;
	}
}
.plan_pic img{
	max-width:100%;
}
.plan_wrap h4{
	color:#c03;
	font-size:24px;
	font-weight:bold;
	line-height:1.4;
	margin:0 0 10px 0;
}
.plan_wrap h5{
	color:#c03;
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	margin:0 0 10px 0;
}
.plan_wrap p{
	font-size:18px;
	line-height:1.5;
	margin:0.5em 0 !important;
}
.plan_wrap p:last-child{
	margin:0.5em 0 0 !important;
}

@media screen and (max-width: 768px) {
	.plan_wrap h4{
		font-size:20px;
	}
	.plan_wrap h5,
	.plan_wrap p{
		font-size:16px;
	}
}

/*料金*/
.charge_wrap{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:0 0 50px;
}
.charge_item{
	width:calc((100% - 40px) / 2);
	border:1px solid #CCC;
	padding:20px;
}
@media screen and (max-width: 480px) {
	.charge_item{
		width:100%;
		margin:0 0 30px;
	}
	.charge_item:last-child{
		margin:0;
	}
}
.charge_title_wrap{
	margin:0 0 10px;
}
.charge_title_wrap h4{
	color:#c03;
	font-size:20px;
	font-weight:bold;
	line-height:1.4;
	text-align:center;
	margin:0 0 10px 0;
}
.charge_price_wrap{
}
.charge_price{
	font-size:35px;
	font-weight:bold;
	line-height:1.4;
	text-align:center;
	margin:0;
}
.charge_tax{
	font-size:16px;
	line-height:1.4;
	text-align:center;
	margin:0;
}
.charge_unit{
	font-size:20px;
}

.charge_detail{
	font-size:16px;
	line-height:1.4;
	margin:20px 0 0;
}

/*▼*/
.arrow_down{
	width: 10px;
	vertical-align: middle;
	margin: 0.3em 0.3em;
	line-height: 1.5;
}